.page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li a:hover span, .page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li.selected a span {
	background:url(../images/tab_nasal_spray_on_right.gif) right top no-repeat;
}
.page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li.selected a, .page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li.selected a:visited, .page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li.selected a:active, .page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li a:hover, .page-products-nasal-spray #content_container ul li.col2 ul li.content ul.tab_products li.selected a:hover {
	background:url(../images/tab_nasal_spray_on_left.gif) left top no-repeat;
}
.page-products-nasal-spray #content_container ul li.col2 ul li.content h5 {
	color:#339933;
	font-weight:bold;
}
.page-products-nasal-spray #content_container ul li.col2 ul li.content h4 {
	margin-bottom:5px;
}
.page-products-nasal-spray #content_container ul li.col1 ul.rlinks li.row2 {
	padding: 0 20px 20px;
}
.page-products-nasal-spray #content_container ul li.col2 ul li.content ol li {
	margin: 0 0 3px 35px;
}

